<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bkg1"
    android:orientation="vertical"
    tools:context="fishrungames.bashgid.MainPageFragment" >

    <TextView
        android:id="@+id/headerTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_margin="@dimen/medium_margin"
        android:text="@string/category_is_loading"
        android:textSize="@dimen/large_text_size"
        android:textStyle="bold" />
    

</LinearLayout>